Subject: RE: Central Saskatchewan SPOT images
From: Adam Minke <[email-masked]>
To: 'Elise Pietroniro' <[email-masked]>
Date: Fri, 25 Aug 2006 16:48:50 -0600

Hi Elise 

Thank you for sending the shapefile. I have verified that the image covers
the region of interest, including the transect. I have requested that the
image be processed and I will make it available as soon as possible.
However, I will be away from the office Monday through Wednesday of next
week. Therefore, the image should be available by Aug 31st. 

-Adam 

   _____  

From: Elise Pietroniro [mailto:[email-masked]] 
Sent: Friday, August 25, 2006 3:03 PM
To: Adam Minke
Cc: Bing Cheng Si
Subject: Re: Central Saskatchewan SPOT images

Hi Adam,

Here is the shapefile, the polyline shapefile is the transect of the
coordinates listed  below, we've drawn a polygon around the area that we
estimate will cover our area of interest.  We really want to ensure that the
transect is covered. I hope this is helpful.  Please call or email me if you
have any questions or concerns.  

Elise

----- Original Message ----- 

From: HYPERLINK "mailto:[email-masked]"Adam Minke 

To: HYPERLINK "mailto:[email-masked]"[email-masked] 

Sent: Tuesday, August 08, 2006 5:05 PM

Subject: Central Saskatchewan SPOT images

Hello Elise 
 
We have received the images you requested for central Saskatchewan (see
coordinates below). In order to verify that they cover your area of interest
I will need a shapefile of the area. If you could e-mail that to me as soon
as possible that would be great. 
 
I have also received the images for the grasslands area and will be
verifying them shortly.
 
We will make the images available for download from our FTP site as soon as
possible. I will update you on any developments. 
 
Cheers,
Adam  

 

Technical Service Representative

Alberta Terrestrial Imaging Centre

Ph. (403) 317-9188 ext. 22

HYPERLINK "mailto:[email-masked]"[email-masked]

401, 817 - 4th Ave South

Lethbridge, Alberta

Canada

T1J 0P3

HYPERLINK "http://www.imagingcenter.ca/"www.imagingcenter.ca
 
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> 
> 1. SPOT5 10m Multispectral                               3 units
> Acquisition time window: July 5-20, 2006 Tasking Fees:   2 units
> 2. SPOT5 10m Multispectral                               3 units
> Acquisition time window: August 5-20, 2006 Tasking Fees: 2 units
> 
> Total required units:                                    10 units
> 
> Location: UTM zone 13, NAD83
> Start point:
>  E: 426000
>  N: 5784250
> 
> End point:
> E: 426000
> N: 5785000

--
Internal Virus Database is out-of-date.
Checked by AVG Free Edition.
Version: 7.0.394 / Virus Database: 268.10.4/402 - Release Date: 7/27/2006

--
No virus found in this incoming message.
Checked by AVG Free Edition.
Version: 7.0.405 / Virus Database: 268.11.6/427 - Release Date: 8/24/2006

-- 
No virus found in this outgoing message.
Checked by AVG Free Edition.
Version: 7.0.405 / Virus Database: 268.11.6/427 - Release Date: 8/24/2006